spec:
- turbine:
    version: 1.3.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      hdf5: false
      python: false
      r: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wla7zphoai335o26zwhrzfa2ooxjydja3gv4dkffvgcnyq2vwyxa====
    dependencies:
      adlbx:
        hash: 6xkumc2mhv2rlkupjkd4epcpvgn7eek3
        type:
        - build
        - link
      m4:
        hash: v2wcbwjabbelnk72w3rbkqij7pvvdiv5
        type:
        - build
        - run
      mpich:
        hash: hizo6ngjc6m453kngtdihnabiwweyndq
        type:
        - build
        - link
      swig:
        hash: 7a7ogkybfq3axdksl2gc5o2phlet53nh
        type:
        - build
      tcl:
        hash: f2t6agcwuup4jo2g6zoascutca2srext
        type:
        - build
        - run
      zsh:
        hash: 7pkkttandhdiwi4442ivfberytxv2cp5
        type:
        - build
        - run
    hash: klqzg3nlfbsjchvjvommhdxxsgzmct7u
    full_hash: qdvzxtpsrkn5r7z4rcsv4oohz4ysjae7
- adlbx:
    version: 1.0.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ds5u2wvngt4vwsdoyfwwn3kfllt3mbsl2wkiuyestay6vt5gultq====
    dependencies:
      exmcutils:
        hash: td4wbcsfm2bl6q3mikabx2qrvqrmnaof
        type:
        - build
        - link
      mpich:
        hash: hizo6ngjc6m453kngtdihnabiwweyndq
        type:
        - build
        - link
    hash: zfn4ddhmix4e4u2nfig2cyzugyflapj5
    full_hash: 6xkumc2mhv2rlkupjkd4epcpvgn7eek3
- exmcutils:
    version: 0.6.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hsoanyrhrc5nvoy42gn5xfamcscrkekzzlqb3546bmh5vytv7vhq====
    hash: txvvizwhy6re6orgrbtddnncgcvuabog
    full_hash: td4wbcsfm2bl6q3mikabx2qrvqrmnaof
- mpich:
    version: 3.4.2
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      argobots: false
      device: ch4
      fortran: true
      hwloc: true
      hydra: true
      libxml2: true
      netmod: ofi
      pci: true
      pmi: pmi
      romio: true
      slurm: false
      verbs: false
      wrapperrpath: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: sjoa5q5ykwo6y5pw7wpa2wdngpk2x6ct5ni3wuqoih3kcfp7laca====
    dependencies:
      findutils:
        hash: mwgczcybpng5ee7tmzegrm7kbrsciooj
        type:
        - build
      hwloc:
        hash: 7up5nffq6inm3ybnwyhkgoybzgo7fv7r
        type:
        - build
        - link
      libfabric:
        hash: rfn7t234cqoy3lykiu7q7jxdebizglgs
        type:
        - build
        - link
      libpciaccess:
        hash: ixruq6huz4cjnragis73opovgctyprbz
        type:
        - build
        - link
      libxml2:
        hash: l7qkd5i7s63dvpfijft3hllv32hdmytn
        type:
        - build
        - link
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
    hash: sfyliav5yabb6rzjg2bzmbujru3ahjr3
    full_hash: hizo6ngjc6m453kngtdihnabiwweyndq
- findutils:
    version: 4.8.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: e3rm7xkvjrgnd5mzhpnxsy4pdzukgwb7sopd65janmddwsh5lvwa====
    hash: lq5qfbn4zgqtx4plar4hhyfkqkbpqxie
    full_hash: mwgczcybpng5ee7tmzegrm7kbrsciooj
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      opencl: false
      pci: true
      rocm: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jxosiyp2ioflihce4z5kblro2wgkfvo3zxjjz7xm2fsalckhpaeq====
    dependencies:
      libpciaccess:
        hash: ixruq6huz4cjnragis73opovgctyprbz
        type:
        - build
        - link
      libxml2:
        hash: l7qkd5i7s63dvpfijft3hllv32hdmytn
        type:
        - build
        - link
      ncurses:
        hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
        type:
        - build
        - link
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
    hash: rh6ahwq4x3khbzsq4qjqa3yoajozqvxf
    full_hash: 7up5nffq6inm3ybnwyhkgoybzgo7fv7r
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5fz76brc6cyuaq4p7i7hzzyhdttb6o6emiivvtz2olqaxxw3nkfq====
    dependencies:
      libtool:
        hash: y4csztxtdbzckaryfxx5hzgywoziabg2
        type:
        - build
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
      util-macros:
        hash: udqfsgcrwhxll3wqz5sxdb3yzy5chw22
        type:
        - build
    hash: vffljsh34wil4xzoaxvvx6seepxzha5r
    full_hash: ixruq6huz4cjnragis73opovgctyprbz
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rup2ouaxip2mg3geji4jtqghb2bw5rqy3pctxj7ih3zpzfcay4oq====
    dependencies:
      m4:
        hash: v2wcbwjabbelnk72w3rbkqij7pvvdiv5
        type:
        - build
    hash: e235l2frdvondmswj53wzdq3ctueidnh
    full_hash: y4csztxtdbzckaryfxx5hzgywoziabg2
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: phee5kgfcmd4af3bgml3uv4jb6ec7ktfxwfcbov5hyeicbr6inja====
    dependencies:
      libsigsegv:
        hash: nc5ji4x3mhp2bpqr5gvkqbl7q6pakmja
        type:
        - build
        - link
    hash: tigvvtoefmfjf6mbxuzi3h6vhw5dqcbs
    full_hash: v2wcbwjabbelnk72w3rbkqij7pvvdiv5
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tevlppb6sgtqxa7uv2jguzfgdf6sfvow5x57hynijbeh7rvyd3ba====
    hash: zl5l6ik6jcvkyofecmyohh7df7j2wzrv
    full_hash: nc5ji4x3mhp2bpqr5gvkqbl7q6pakmja
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: 2dmpqltmp4gto2nhj2ose6y2caz7pekt
    full_hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: sv2dh53ordttdn4azqtfz7wjhdrmuv3g
    full_hash: udqfsgcrwhxll3wqz5sxdb3yzy5chw22
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: kjuu2is6kvcjzdqtyxk4pry4u23bxofx
        type:
        - build
        - link
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
      xz:
        hash: 5s5p2yao2gh3lkp4qtxi5b4hblnrkjpt
        type:
        - build
        - link
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: p6vz66hsa4v4gn22szj2yxgcdb5qay3o
    full_hash: l7qkd5i7s63dvpfijft3hllv32hdmytn
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zbhkais32h4dyhdbyxm2pzifj7itvqkcag7tpe7miecvmtdixhga====
    hash: hehaaeagrktv4e4qssaglixtopyuniwj
    full_hash: kjuu2is6kvcjzdqtyxk4pry4u23bxofx
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: cehc6odlhvge5n2ealbpbn7td46f62ew
    full_hash: 5s5p2yao2gh3lkp4qtxi5b4hblnrkjpt
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: ruwng6m4rdeixwlsmlx3nke6xbyhmprh
    full_hash: xxkda2p7v5qbzryob3spv7adtravhsy7
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
    hash: dizqox3pr7sqdwceps72letaisntvq7n
    full_hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
- libfabric:
    version: 1.12.1
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      debug: false
      fabrics:
      - rxm
      - sockets
      - tcp
      - udp
      kdreg: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ezj5pignizsgerndblvvobz6ltn24jfrngg6t46glk27wjtlgkda====
    hash: s2wpqvnmxluxsous7sxvgjiysjkxg6r5
    full_hash: rfn7t234cqoy3lykiu7q7jxdebizglgs
- swig:
    version: 4.0.2
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ag7j2s23s5v6sjcsooaxsnf3lgvc3v7wv3yybsdo2rwl2357l56q====
    dependencies:
      pcre:
        hash: truux2xg2k66hbregnwmf7dr5osnfam3
        type:
        - build
        - link
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
    hash: fr4tqaykdmd2wyjk2xmx7awplwvztyn4
    full_hash: 7a7ogkybfq3axdksl2gc5o2phlet53nh
- pcre:
    version: '8.44'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      jit: false
      multibyte: true
      utf: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vg7hfghswds3nmqfan3mpte5zg7jl24eenn7bfok2g5lzjtn4bga====
    hash: k4lr3moygj632ky73cqyzqxfe7sbls26
    full_hash: truux2xg2k66hbregnwmf7dr5osnfam3
- tcl:
    version: 8.6.11
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rbgbqodir6xek53qtawwhilcl5dx2ggvu2e3xu7figbuhyhnuq5q====
    dependencies:
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: e3g5l7difotj62lxhbxhgpxg7t7cvdyr
    full_hash: f2t6agcwuup4jo2g6zoascutca2srext
- zsh:
    version: '5.8'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      skip-tcsetpgrp-test: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: uffg3plj6qt2k3rfndwazwldre3ywuihoqtyuu6gduh6pdudcgra====
    dependencies:
      ncurses:
        hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
        type:
        - build
        - link
      pcre:
        hash: truux2xg2k66hbregnwmf7dr5osnfam3
        type:
        - build
        - link
    hash: kl7c44swwc7dkgjwe6q4suhz4l6dvsbh
    full_hash: 7pkkttandhdiwi4442ivfberytxv2cp5
binary_cache_checksum:
  hash_algorithm: sha256
  hash: dadb52300a26748770795b4e7f7987d3c13aebbf2f223499a6ddd680e6df059c
buildinfo:
  relative_prefix: linux-rhel8-x86_64/gcc-8.4.1/turbine-1.3.0-klqzg3nlfbsjchvjvommhdxxsgzmct7u
  relative_rpaths: false
